/*Product Page Price*/
/*Hide DDV*/
.climbing-price.product .woocommerce-price-suffix,
.woocommerce-variation-price .woocommerce-price-suffix {
  display: none;
}
/*Prices*/
.climbing-variable-price-wrapper,
.climbing-variable-price-wrapper ins,
.climbing-variable-price-wrapper ins bdi,
.climbing-variable-price-wrapper ins bdi span,

.climbing-price .price ins,
.climbing-price .price bdi,
.climbing-price .price bdi span {
  font-size: var(--font-size-4-8);
  font-weight: var(--font-weight-700);
  color: var(--color-secondary);
  text-decoration: none;
}
.climbing-variable-price-wrapper,
.climbing-variable-price-wrapper ins,
.climbing-variable-price-wrapper ins bdi,
.climbing-variable-price-wrapper ins bdi span {
  font-size: var(--font-size-3-2);
}
/*
.climbing-variable-price-wrapper {
  margin-bottom: 25px;
}*/
.climbing-variable-price-wrapper del,
.climbing-price .price del {
  margin-bottom: 20px;
  text-decoration-thickness: 1px;
}
.climbing-variable-price-wrapper del,
.climbing-variable-price-wrapper del bdi,
.climbing-variable-price-wrapper del bdi span,

.climbing-price .price del,
.climbing-price .price del bdi,
.climbing-price .price del bdi span {
  font-size: var(--font-size-2);
  font-weight: var(--font-weight-500);
  color: var(--color-primary);
  opacity: 1 !important;
}
/*Variable Product Prices*/
/*Variable Price*/
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price bdi,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price bdi span,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price ins,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price ins span,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price ins bdi {
    font-size: var(--font-size-4-8);
    font-weight: var(--font-weight-700);
    color: var(--color-secondary);
    text-decoration: none;
    line-height: 5.8rem;
}
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price del,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price del span,
.product-type-variable.product #climbing-cta--wrap .variations_form .woocommerce-variation-price .price del bdi {
    font-size: var(--font-size-2);
    font-weight: var(--font-weight-400);
    opacity: 1 !important;
    color: var(--color-primary);
    text-decoration-thickness: 1px;
    line-height: 3rem;
}
.product-type-variable.product #climbing-cta--wrap .woocommerce-variation-price {
    margin: 45px 0;
}
#gregs-calculated-price .gregs-variable-price-wrapper {
  display: none;
}

/****
Variable Product
****/
form.variations_form table.variations tbody {
  display: flex !important;
  flex-direction: column;
  gap: 15px;
  /*padding: 25px;*/
  display: block;
  /*background-color: var(--color-gray-1);*/
}
form.variations_form table.variations tbody tr {
  display: flex;
  flex-direction: column;
  gap: 0;
  border: none;
}
form.variations_form  table.variations tbody tr label {
  font-weight: var(--font-weight-500);
}
form.variations_form  table.variations tbody tr select {
  padding: 10px;
  border: 1px solid var(--color-gray-5);
}
/*Add to Cart*/
.climbing-cta #webtim-wooc-product-qty {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  background-color: var(--color-white);
  border: 1px solid var(--color-primary);
  border-radius: var(--border-rad-5);
  -webkit-border-radius: var(--border-rad-5);
  -moz-border-radius: var(--border-rad-5);
  -ms-border-radius: var(--border-rad-5);
  -o-border-radius: var(--border-rad-5);
}

.climbing-cta #webtim-wooc-product-qty .quantity {
  margin: 0;
}

/*Main Input (Number)*/
.climbing-cta #webtim-wooc-product-qty .quantity input {
  border: none;
}

.climbing-cta #webtim-wooc-product-qty .quantity input:focus-visible {
  outline: none;
}

/*Qunatity Plus - Minus Selection Buttons*/
.climbing-cta #webtim-wooc-product-qty #webtim-wooc-qty-minus,
.climbing-cta #webtim-wooc-product-qty #webtim-wooc-qty-plus {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 8px;
}

/*Flex Wraps*/
.webtim-wooc-product--variable--add-to-cart__wrapper,
.webtim-wooc-product--simple--add-to-cart__wrapper {
  flex-wrap: nowrap !important;
  align-items: stretch !important;
  width: 100%;
}

/*Button*/
.climbing-cta button.single_add_to_cart_button {
  width: 100%;
}

/*Variation Select (Dropdown)*/
a.reset_variations {
  display: none !important  ;
}

table.variations tr {
  display: flex;
  flex-direction: column;
  gap: 15px 20px;
}
/*Variation Select Swatches*/
.variable-items-wrapper li.variable-item.button-variable-item {
  border: 1px solid var(--color-primary);
  border-radius: var(--border-rad-5) !important;
  -webkit-border-radius: var(--border-rad-5) !important;
  -moz-border-radius: var(--border-rad-5) !important;
  -ms-border-radius: var(--border-rad-5) !important;
  -o-border-radius: var(--border-rad-5) !important;
  box-shadow: none !important;
}
.variable-items-wrapper li.variable-item.button-variable-item.selected {
  background-color: var(--color-primary) !important;
  color: var(--color-white) !important;
}
.variable-items-wrapper li.variable-item.button-variable-item:first-child {
  margin-left: 0 !important;
}
/*Dropdown*/
table.variations td.value select {
  padding: 13px;
  margin: 0;
  border: 1px solid var(--color-gray-theme);
  background-color: var(--color-white);
  color: var(--color-primary);
  border-radius: var(--border-rad-5);
  -webkit-border-radius: var(--border-rad-5);
  -moz-border-radius: var(--border-rad-5);
  -ms-border-radius: var(--border-rad-5);
  -o-border-radius: var(--border-rad-5);
}

table.variations td.value select:focus-visible {
  outline: none;
}
/*Product Page Wishlist*/
.climbing-wishlist.product-page,
.climbing-wishlist.product-page .elementor-shortcode {
  display: flex;
  align-items: center;
  justify-content: center;
}
.climbing-wishlist.product-page {
  height: fit-content;
}
.climbing-wishlist.product-page .elementor-shortcode {
  height: 56px;
}
.climbing-wishlist.product-page .elementor-shortcode {
  padding: 10px;
  min-width: 56px;
  background-color: var(--color-primary);
  border-radius: var(--border-rad-5);
  transition: var(--transition-time);
  -webkit-transition: var(--transition-time);
  -moz-transition: var(--transition-time);
  -ms-transition: var(--transition-time);
  -o-transition: var(--transition-time);
  -webkit-border-radius: var(--border-rad-5);
  -moz-border-radius: var(--border-rad-5);
  -ms-border-radius: var(--border-rad-5);
  -o-border-radius: var(--border-rad-5);
}
.climbing-wishlist.product-page .elementor-shortcode:hover {
  background-color: var(--color-secondary);
}
.climbing-wishlist.product-page .elementor-shortcode i {
  color: var(--color-white);
}
/****
Product Gallery
****/
/*Hide Wishlist on Gallery*/
.climbing-product-page--gallery .iconic-woothumbs-wishlist-buttons {
  display: none;
}
/*Main Image*/
.climbing-product-page--gallery .iconic-woothumbs-images__slide.slick-active img {
  border: 1px solid var(--color-gray-theme);
  border-radius:5px;
}
/*Thumbnails*/
.iconic-woothumbs-thumbnails__slide--active .iconic-woothumbs-thumbnails__image-wrapper:after {
  border-width: 1px;
  border: 1px solid var(--color-gray-theme);
  opacity: 1;
  border-radius:5px;
}
.woocommerce div.product p.stock {
    font-size: .92em;
    margin-bottom: 12px;
}
.woocommerce table.shop_attributes th {
    width: 30%;
    font-weight: 700;
    padding: 8px;
    border-top: 0;
    border-bottom: 1px dotted rgba(0, 0, 0, .1);
    margin: 0;
    line-height: 1.5;
    text-align: left;
}
@media (max-width: 768px) {
    .woocommerce table.shop_attributes th {
    width: 50%;
}
}
p.stock.out-of-stock {
    color: #a20000 !important;
}
